@charset "utf-8";
/* CSS Document */

body {
	-webkit-text-size-adjust: 100%;
	font-size:12px;
	line-height:25px;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3','Lucida Grande',Meiryo, メイリオ, sans-serif;
	background:url(../img/common/bg.gif) repeat-x #f6f2f0;
	color:#444444;
}
body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a{
    color:#30789a;
    text-decoration:underline;
}
a:hover {
    text-decoration:none;
}
.clear{
	clear:both;
}
.bold{
	font-weight:bold;
}
.block{
  display: block;
}

.wrapper{
	width:100%;
}
@media screen and (max-width: 1024px) {
  .wrapper{
    /*padding: 0 15px;*/
  }
}

/*-------------------------------------------------------
 
 header
 
-------------------------------------------------------*/
header{
		width:1000px;
		margin:auto;
		padding-top:3px;
}
#headBox{
  width: 100%;
  position: relative;
  overflow: hidden;
}
#headBox h1{
	float:left;
	padding-top:15px;
}
#headBox h1 img{
  max-width: 300px;
  width: 100%;
}
	#headacc{
		width:285px;
		float:right;
		text-align:right;
	}
	#headacc p{
		padding-bottom:5px;
	}
.fb-like{
  padding-top: 5px;
}

/*nav lang*/
ul.lang{
  float: right;
  padding-top: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.lang li{
  padding: 0 5px;
}
ul.lang li a{
  text-decoration: underline;
  color: #666;
  display: inline-block;
  line-height: 1;
}
ul.lang li.active a{
  text-decoration: none;
  background: #222;
  padding: 5px;
  color: #fff;
}

/*icon sns*/
.head_sns{
  float: right;
  margin: 4px 10px;
  display: flex;
  justify-content: flex-end;
  gap: 15px;
}
@media screen and (max-width: 1024px) {
  .head_sns{
    position: absolute;
    top: 3px;
    right: 106px;
    float: none;
    gap: 10px;
  }
}

header .nav {
  display: block;
}
#gvnav{
	margin-top:20px;
	margin-bottom:10px;
  display: block;
}
#gvnav ul{
  width: 100%;
  display: table;
  height: 34px;
  box-sizing: border-box;
  
}
#gvnav ul li{
	display:table-cell;
  border-right: solid 1px #00ab98;
  text-align: center;
  vertical-align:middle;
  box-sizing: border-box;
}
#gvnav ul li.sp{
  display: none;
}
#gvnav ul li:first-child{
  border-left: solid 1px #00ab98;
}
#gvnav ul li a{
  font-size:15px;
  font-weight:bold;
  color: #333;
  display: block;
  text-decoration: none;
  padding:0 0.3em;
  line-height: 1.2;
}
#gvnav ul li  a:hover{color: #999;}
@media screen and (max-width: 1024px) {
  header{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    padding-bottom: 15px;
    background: #f6f2f0;
    z-index: 100000;
    transition: all 0.3s;
  }
  body.hidden > header{
    background: #fff;
  } 
  #headBox h1{
    padding-left:15px;
    padding-top: 40px;
  }
  #headacc{
    width: auto;
    position: absolute;
    top: 3px;
    left: 4px;
    float: none;
  }
  #headacc img{display:none;}
  
  ul.lang{
    position: absolute;
    top: 3px;
    right: 4px;
    float: none;
  }
  
  header .nav {
    display: none;
    transition: all .5s;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    overflow-y: scroll;
  }
  header .nav.active {
    display: block;
    position: fixed;
    opacity: 1;
    pointer-events: inherit;
    transition: all .5s;
    background: #fff;
    z-index: 1000;
    top: 110px;
  }
  header .nav.active #gvnav {
    display: block;
    /* padding-top: 70px; */
    width: 100%;
  }
  header .nav #gvnav {
    display: none;
  }
  #gvnav ul{
    display: block;
    height: auto;
    width: 94%;
    margin: auto;
  }
  #gvnav ul li{
    display:block;
    border-right: none;
    border-bottom: solid 1px #00ab98;
    text-align: left;
  }
  #gvnav ul li.sp{
    display:block;
  }
  #gvnav ul li:first-child{
    border-left: none;
    border-top: solid 1px #00ab98;
  }
  #gvnav ul li  a{
    padding:1em;
  }
}
@media screen and (max-width:796px) {
  #headBox h1{
    max-width:80%;
    width: 220px;
  }
  #headBox h1 img{
    width: 100%;
  }
  header .nav.active {
    top: 90px;
  }
}  


.navButton {
    display: none;
  }
@media screen and (max-width: 1024px) {
  .navButton {
    position: absolute;
    width: 24px;
    height: 56px;
    cursor: pointer;
    display: flex;
    right: 10px;
    top: 30px;
    justify-content: center;
    align-items: center;
    z-index: 2;
  }
  .navButton span {
    position: absolute;
    width: 24px;
    height: 2px;
    background-color: #222;
  }
  .navButton span:nth-of-type(1) {
    top: 18px;
    -webkit-animation: menu-bar01 .75s forwards;
    animation: menu-bar01 .75s forwards;
  }
  .navButton span:nth-of-type(2) {
    top: 27px;
    opacity: 1;
  }
  .navButton span:nth-of-type(3) {
    bottom: 18px;
    -webkit-animation: menu-bar02 .75s forwards;
    animation: menu-bar02 .75s forwards;
  }
  .navButton.active span:nth-of-type(1) {
    -webkit-animation: active-menu-bar01 .75s forwards;
    animation: active-menu-bar01 .75s forwards;
  }
  .navButton.active span:nth-of-type(2) {
    opacity: 0;
  }
  .navButton.active span:nth-of-type(3) {
    -webkit-animation: active-menu-bar03 .75s forwards;
    animation: active-menu-bar03 .75s forwards;
  }
}

@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(9px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(9px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(9px) rotate(45deg);
  }
  50% {
    transform: translateY(9px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-9px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-9px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-9px) rotate(-45deg);
  }
  50% {
    transform: translateY(-9px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(9px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(9px) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(9px) rotate(0);
  }
  100% {
    transform: translateY(9px) rotate(45deg);
  }
}
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-9px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-9px) rotate(-45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-9px) rotate(0);
  }
  100% {
    transform: translateY(-9px) rotate(-45deg);
  }
}








	
article{
	width:1000px;
	margin:30px auto 0px;
}
article#poster{
	width:1200px;
	margin:30px auto 0px;
}
@media screen and (max-width: 1024px) {
  article{
	  width:100%;
    box-sizing: border-box;
    padding: 70px 15px 20px;
  }
}



/*-------------------------------------------------------
 
 footer
 
-------------------------------------------------------*/
#anc_top{
	width:1000px;
	margin:50px auto 0px;
	text-align:right;
  right: 0;
  bottom: 10%;
}
footer{
	min-width:1000px;
	margin-top:15px;
	background:#FFF;
}
#footBox{
  position:relative;
  width:1000px;
  min-height:218px;
  margin:auto;
  padding-top:22px;
  padding-bottom:20px;
}

p{
	line-height:20px;
}
#footBox #fNav{
	float:left;
}
#footBox #fNav ul{
  float:left;
  margin-right:50px;
}
#footBox #fNav li{
  margin-bottom:10px;
}
#footBox #fNav a{
  color:#7d7d7d;
  text-decoration:none;
  background:url(../img/common/foot_ico.png) no-repeat;
  line-height:15px;
  padding-left:13px;
}
#footBox #fNav a:hover{
  text-decoration:underline;
}
#footadd{
	color:#00ab98;
	text-align:right;
}

#f_logo{
	float:right;
}

#addBox{
	width:100%;
	min-width:1000px;
	background:#00ab98;
}
#add{
  color:#FFF;
  width:1000px;
  margin:auto;
  height:56px;
  display:table;
}
#add address{
  font-style:inherit;
  display:table-cell;
  vertical-align:middle;
}
@media screen and (max-width: 1024px) {
  #anc_top{
    width:40px;
    margin:auto;
    position: fixed;
    right: 0;
    bottom: 10%;
    z-index: 1000;
  }
  #anc_top img{width:100%;}
  footer{
    min-width:100%;
    width:100%;
  }
  #footBox{
    width:100%;
    min-height:auto;
    padding: 0 15px;
    box-sizing: border-box;
  }
  p{
    line-height:1.6;
  }
  #footBox #fNav{
    float:none;
    display: none;
  }
  #footBox #fNav ul{
    float:none;
    margin-right:auto;
  }
  #footBox #fNav li{
    margin-bottom:0;
  }
  #footadd{
    text-align:left;
    margin-bottom: 20px;
    padding-top:20px;
  }

  #f_logo{
    float:right;
  }

  #addBox{
    width:100%;
    min-width:100%;
  }
  #add{
    width:100%;
    height:auto;
    display:block;
    padding: 10px ;
  }
  #add address{
    display:block;
  }
}
		
/*/////////////////コンテンツ共通///////////////////*/

article h2{
	display:block;
	background:url(../img/common/bak_img.png);
	height:123px;
	text-align:center;
}
article h2 img{
	padding-top:40px;
}
.entryBox{
	background:#FFF url(../img/common/sec_head.gif) top no-repeat;
	margin-bottom:35px;
	padding:15px 10px;
}
.entryBoxS{
	background:#FFF url(../img/common/sec_head_s.gif) top no-repeat;
	margin-bottom:35px;
	padding:15px 10px;
	float:left;
	width:660px;
}
.entryBox h3{
	padding-bottom:17px;
}
@media screen and (max-width: 767px) {
  article h2{
    background:url(../img/common/bak_img.png) no-repeat;
    background-size: 100%;
    background-position: left bottom;
    /*height:80px;*/
    margin-bottom: -2px;
  }
  article h2 img{
    padding-top:10px;
  }
}



/*///////////////////スタイル////////////*/
/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb60 { margin-bottom:60px !important;}
.mb70 { margin-bottom:70px !important;}
.mb80 { margin-bottom:80px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pt60 { padding-top:60px !important;}
.pt65 { padding-top:65px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pb60 { padding-bottom:60px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}

.txtS{font-size:small !important;}
.txt10{font-size:0.8em !important;}
.txt11{font-size:0.9em !important;}
.txt12{font-size:1em !important;}
.txt13{font-size:1.1em !important;}
.txt14{font-size:1.2em !important;}
.txt15{font-size:1.3em !important;}
.txt16{font-size:1.4em !important;}
.txtC{text-align:center !important;}
.txtR{text-align:right !important;}
.txtL{text-align:left !important;}
.bold{font-weight:bold !important;}
.alCenter{text-align:center !important;}

.lh1{line-height:1;}
.lh16{line-height:1.6;}
.lh2{line-height:2;}

.red{	color:#FF0C10 !important;}
.gry{	color:#888 !important;}
.w970   { width: 970px;}
.w730   { width: 730px;}
.w660   { width: 660px;}
.w630   { width: 630px;}
.w600   { width: 600px;}
.w250   { width: 250px !important;}
.auto {margin:auto;}
.fl{float:left;}
.fr{float:right;}

.imgBd{
  border: solid 1px #ccc;
  box-sizing: border-box;
}

delred {
  background: linear-gradient(transparent 0.3em, #f00 0, #f00 calc(0.3em + 1px), transparent 0, transparent calc(0.3em + 4px), #f00 0, #f00 calc(0.3em + 5px), transparent 0);
}